@charset "utf-8";

body .sp-item {
	display: none;
}
body .pc-item {
  display: block;
}

@media screen and (max-width: 640px) {
	body {
		min-width: inherit;
		height:100%;
	}
	body .sp-item {
		display: block;
	}
	body .pc-item {
		display: none;
	}
	body .sp-item img {
		width:100%;
	}
}

/* ----------------------------------------------------
    共通
---------------------------------------------------- */
body {
	max-width: inherit;
	height: 100%;
	background: url(../images/bg-body.png) repeat center center / auto;
	background-attachment: fixed;
}
.main {
	font-family: 'ヒラギノ角ゴシック','Hiragino Sans','Meiryo UI',sans-serif;
	font-weight: 400;
	line-height: 1.7;
	font-size: 20px;
	color:#333;
	background-color: #fff;
	text-align: justify;
	font-feature-settings: "palt";
	overflow-x: hidden;
	max-width: 1024px; /*横幅調整*/
	margin: 0 auto;
	box-shadow: 0 0 8px #ccc;
}
img {
	margin: 0 auto;
	width: 100%;
	height: auto;
}

@media screen and (max-width: 640px) {
	img {
		max-width: 100%;
		height: auto;
	}
	body {
		width: 100%;
	}
}

/* ----------------------------------------------------
    CTA
---------------------------------------------------- */
.btn {
	transition: all .2s;
	filter: drop-shadow(5px 5px 5px rgba(153,153,153,0.75));
}
.btn:hover {
	opacity: 0.8;
}
.cta {
	position: relative;
}
.btns {
	position: absolute;
	width: 660px; /*要調整*/
	height: auto;
	left: 50%;
	transform: translateX(-50%);
	bottom: 224px; /*要調整*/
	display: flex;
	flex-direction: column;
}
.btns02 {
	bottom: auto;
	top: 27%;
}

@media screen and (max-width: 640px) {
		.btns {
			width: 84%; /*要調整*/
			bottom: 29%; /*要調整*/
		}
		.btns02 {
			top: 22.2%;
		}
	}

/* ----------------------------------------------------
    main
---------------------------------------------------- */
.sec {
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.sec > img {
	width: auto;
	height: 100%;
	object-fit: cover;
}

@media screen and (max-width: 640px) {
	.sec {
		height: auto;
	}
	.sec > img {
		width: 100%;
		height: auto;
	}
}

/* ----------------------------------------------------
    footer
---------------------------------------------------- */
.footer {
	background-color: #041E32;
	color: #fff;
	padding: 30px 0;
	font-size: 14px;
	font-weight: 200;
	text-align: center;
	font-family: 'ヒラギノ角ゴシック','Hiragino Sans','Meiryo UI',sans-serif;
}
.footer-address {
	width: 92%;
	margin: 0 auto;
}
.footer-address p:not(:first-of-type) {
	margin-top: 8px;
}
.copy-right {
	margin-top: 16px;
	text-align: center;
}